.main-news {
  padding-bottom: 75px;
}

.img-top-container {
  background-repeat: no-repeat !important;
  background-size: cover !important;
  background-position: center !important;
}

.img-top {
  max-width: 1512px;
  width: 100%;
  height: 426px;
  margin: auto;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: flex-start;
  padding: 37px 70px 32px 70px;
}

.img-top > h1 {
  font-family: "Campus 700";
  font-feature-settings: "case" on;
  font-size: 36px;
  line-height: 54px;
  text-transform: capitalize;
  color: #ffffff;
  margin: 0px;
}

.news-button {
  font-family: "Campus 500";
  font-size: 16px;
  line-height: 30px;
  color: #ffffff;
  position: relative;
  background: rgba(27, 27, 27, 0.6);
  border-radius: 100px;
  padding: 15px 30px 15px 58px;
  border: 100px;
  transition: all 0.3s ease-in-out;
}

.news-button::before {
  content: url(/assets/img/arrow-back-white.svg);
  width: 8px;
  height: 17px;
  position: absolute;
  top: 20px;
  left: 30px;
  transition: all 0.3s ease-in-out;
}

.news-button:hover {
  background: #ffffff;
  color: #1b1b1b;
}

.news-button:hover::before {
  content: url(/assets/img/arrow-back-black.svg);
  left: 20px;
}
.main-news .search-form {
  max-width: 1512px;
  width: 100%;
  margin: auto;
  padding: 40px 70px 48px 70px;
}

.main-news .search-input {
  width: 442px;
  height: 49px;
  border: none;
  outline: 1px solid #fff;
  padding: 12px 23px 12px 68px;
  background: #f7f7f7;
  font-family: "Campus 500";
  font-size: 16px;
  line-height: 24px;
  color: #000000;
  border-radius: 8px;
  transition: 0.3s ease-in-out;
  caret-color: #FFCF2B;
}
.main-news .search input::placeholder {
  opacity: 0.32;
}
.main-news .search-input:hover,
.main-news .search-input:focus,
.main-news .search-input:active {
  outline: 1px solid var(--main-yellow);
}
.main-news .search-input-parent {
  position: relative;
  display: flex;
  align-items: center;
}
.main-news .search-input-parent::after {
  position: absolute;
  left: 25px;
  width: 20px;
  height: 20px;
  content: url(/assets/img/search.svg);
}
.main-news .search-results {
  position: absolute;
  width: 442px;
  height: 182px;
  background: #ffffff;
  box-shadow: 0px 1px 9px rgba(0, 0, 0, 0.15);
  border-radius: 8px;
  margin: 6px 0px 0px;
}
.main-news .search-results ul {
  width: 100%;
  height: 100%;
  list-style: none;
  margin: 0;
  padding: 8px 0px 8px 8px;
  overflow: auto;
}
.main-news .search-results ul::-webkit-scrollbar {
  width: 5px;
  border-top-right-radius: 8px;
  border-bottom-right-radius: 8px;
}
.main-news .search-results ul::-webkit-scrollbar-thumb {
  background-color: var(--main-yellow);
  border-radius: 8px;
}
.main-news .search-results ul li {
  font-size: 16px;
  line-height: 20px;
  font-family: "Campus 500";
  padding: 10px;
  border-radius: 4px;
}
.main-news .search-results ul li:hover {
  background: #f8f8f8;
}

.news-section {
  max-width: 1512px;
  width: 100%;
  margin: auto;
  padding: 0px 70px 0px;
}

.nav {
  margin-inline: 0px;
  padding: 0 0 12px;
}
.nav > .nav-item {
  margin-right: 30px;
}
.nav > .nav-item > a {
  padding: 0px 12px 12px;
  font-size: 20px;
}

.news-body .renderSection{
  display: grid;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  column-gap: 40px;
  row-gap: 25px;
  padding: 50px 0 40px;
}
.single-news {
  width: 100%;
  max-width: 315px;
  cursor: pointer;
}
.single-news > img {
  width: 100%;
  height: 313px;
  object-position: center !important;
  object-fit: cover !important;
  border-radius: 8px;
}
.single-news p,
.single-news h4 {
  font-family: "Campus 500";
  font-size: 16px;
  line-height: 24px;
  color: #000000;
  margin: 8px 0px 8px;
  opacity: 0.5;
  word-wrap: break-word;
}
.single-news h4 {
  opacity: 1;
  margin: 0px;
}

.more-news {
  font-family: "Campus 500";
  font-size: 16px;
  line-height: 24px;
  border: none;
  background-color: #292a2a;
  color: #ffffff;
  border-radius: 40px;
  padding: 15px 25px;
  transition: 0.3s ease-out;
}

.more-news:hover {
  color: #000000;
  background-color: var(--main-yellow);
}

/* R e s p o n s i v e  */
@media screen and (max-width: 1199px) {
  .img-top {
    padding: 37px 45px 32px;
  }
  .main-news .search-form {
    padding: 40px 45px;
  }
  .nav {
    margin-inline: 0px;
    padding: 0 0 12px;
  }
  .news-section {
    padding: 0px 45px 0px;
  }
  
  .news-body .renderSection{
    grid-template-columns: 1fr 1fr 1fr;
    column-gap: 25px;
  }
  
}

@media screen and (max-width: 768px) {
  .main-news {
    padding-bottom: 40px;
  }
  .img-top {
    height: 150px;
    padding: 15px;
  }
  .img-top > h1 {
    font-size: 26px;
    line-height: 36px;
  }
  .news-button {
    display: none;
  }
  .main-news .search-form {
    padding: 15px;
  }
  .main-news .search-input {
    width: 100%;
  }
  .main-news .search-results {
    max-width: calc(100vw - 30px);
    width: 100%;
  }
  .nav {
    margin-left: 0px;
    display: none;
  }
  .news-section {
    padding: 0px 15px 0px;
  }
  .news-body .renderSection{
    padding: 20px 0px 30px;
    display: flex;
    flex-direction: column;
    gap: 0px;
  }
  .single-news {
    padding: 12px 0px;
    gap: 16px;
    display: flex;
    max-width: unset;
    border-bottom: 1px solid rgba(0, 0, 0, 0.1);
  }
  .single-news > img {
    min-width: 96px;
    width: 96px;
    height: 96px;
  }
  .single-news > div {
    width: 100%;
  }
  .single-news p {
    margin: 0px 0px 8px;
    font-size: 14px;
  }
}